<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.thecriser.ccore">

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.VIBRATE"/>

    <application>
        <activity
            android:name=".permissions.CcorePermissionActivity"
            android:theme="@style/CcorePermission.Internal.Theme.Transparent" />
    </application>

</manifest>
